* {
 	padding:0;
 	margin:0;
 }
 a {
/* 	text-decoration:none;*/
 }
 body, html {

 }
 header{
 }
 #wrapper {
 	margin:0 auto;
 	position:relative;
 	background:white;
 	overflow:hidden;
 }
 .search_txtbox{
 	border: 0 none;
 	font-size: 11px;
 	line-height: 24px;
 	color: #000;
 	vertical-align: top;
 }
 .search_div{
 	width: 262px;
 	border: 1px solid #c8c8d0;
 	padding-left: 15px;
 	float: left;
 	margin-left: 62px;
 }
 .header_top_content {
     position: relative;
     clear: both;
 	overflow: hidden;
 }
 .padding_zero{
 	padding-left: 0px !important;
 	padding-right: 0px !important;
 	padding-bottom: 6px !important;
 }
 button, html input[type="button"], input[type="reset"], input[type="submit"] {
     cursor: pointer;
     background-color:#f16623;
     color: white;
     text-transform: uppercase;
     padding: 2px 14px;
     font-size: 13px;
     border: none;
     font-weight: bold;
 }
 button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
      background-color:#1c1f2d;
 	 color:#fff;
     }
 #side_bar input[type="submit"]{
 	padding: 6px 14px !important;
 	margin-top: 8px;
 }
 #side_bar input[type="reset"]{
 	background:#fff;
 	color:#4c4c4c;
 	font-weight:bold;
 	text-transform:uppercase;
 }
 #side_bar input[type="reset"]:hover{
 	color:#f16623;
 }
 .container_content
 {
 margin:0 auto;
 }
 #header_top{
 position:relative;
 /*margin-top: 7px;*/
 }
 .header-right{
 	margin-top: 22px;
 	text-align:right;
 	padding-right: 4px !important;
 }
 .header-right a{
 	color:#fff;
 	margin-left: 2px;
 }
 .whishlist{
 }
 /*.col-lg-4 {
     width: 31.333%;
 }*/
 #title{
 height: 0px;
 position: absolute;
 }
 #title span {
 	display:none;
 }
 .header-left{
 	float:left;
 }
 .header-right{
 	float:right;
 }
 .logo{
 	position:relative;
 	float:left;
 	margin-right: 15px;
 	/*padding-bottom: 8px;*/
 }
 .slogan {
 	color: #333333;
 	font-size: 15px;
 	font-weight: 900;
 	text-transform: uppercase;
 	line-height: 13px;
 	padding-top: 7px;
 	}
 .telno{
 	font-size: 25px;
 	font-weight: 600;
 	padding-left: 35px;
 }
 .search{
 	background:url(../images/mm/search.gif) no-repeat 4px 2px;
 	background-color: #fff !important;
 }
 .wishlist{
 color:#333333;
 font-weight:600;
 font-size:18px;
 }
 .viewquote{
 	background:#f16623;
 	text-transform:uppercase;
 	float: right;
 	line-height: 18px;
 	margin-left: 10px;
 }
 .viewquote span{
     padding: 0 10px;
 }
 .viewquote a{
 	font-size:11px;
 	color:#fff;
 	font-weight: 600;
 }
 .viewquote a:hover{
 	color:#1c202e;
 	text-decoration:none;
 }
 /*#other_nav {
 	list-style-type:none;
 	padding:0;
 	margin:0;
 	float:right;
 	font-weight:bold;
 	margin-top:15px;
 	height:22px;
 }
 #other_nav li {
 	display:inline;
 	padding-right:4px;
 	_padding-right:0px;
 	padding-left:0px;
 	_padding-left:3px;
 	
 }
 #other_nav li.last {
 	background:none;
 }
 #other_nav li a {
 	color:#14213d;
 	padding:2px 5px 7px 5px;
 }
 #other_nav li a:hover {
 	color:#14213d;
 	background:#e4e7eb;
 }
 */
 /*.img_slider .col-md-4:first-child{
 margin:0;
 padding: 0px;
 }
 */
 .img_slider{
 margin-bottom:8px;
 }
 #top_container {
 	clear:both;
 	height:43px;
 }
 #main_nav {
 	float:left;
 	list-style-type:none;
 	padding:0;
 	margin:0;
 	height:31px;
 	clear:both;
 }
 #main_nav li {
 	display:inline;
 }
 #main_nav li a {
 	color:#333333;
 	padding:3px 9px 5px;
 	float:left;
 	font-size:16px;
 }
 #main_nav li a:hover {
 	border-bottom:2px solid #22a5d7;
 	text-decoration:none !important;
 }
 #wishlist a {
 	color:#333333;
 	padding:0 10px 2px;
 	float:right;
 	font-size:20px;
 	font-weight:600;
 /*	background:#003366;*/
 }
 #wishlist a:hover {
 	border-bottom:2px solid #22a5d7;
 	text-decoration:none !important;
 }
 #sub_container {
 	clear:both;
 	padding:5px;
 	background-image:url(../images/SubContainer_Bg.jpg);
 	/*background:#fa9e0d;*/
 	height:25px;
 	border-bottom:1px solid white;
 }
 #sign_in {
 	list-style-type:none;
 	padding:2px 7px 2px 5px;
 	margin:0;
 	float:left;
 	/*background:#ec8000;*/
 	color:#333333;
 }
 #sign_in li {
 	display:inline;
 	padding-left:5px;
 }
 #sign_in li a {
 	color:#333333;
 }
 #sign_in li a:hover {
 	color:#0066CC;
 }
 #welcome_bar {
 	padding:0px 7px 0px 5px;
 	float:right;
 }
 #welcome_bar li {
 	display:inline;
 	background:url(../images/welcome_bar_sep.gif) no-repeat right 3px;
 	padding-left:2px;
 	_padding-left:5px;
 	padding-right:7px;
 	_padding-right:3px;
 	border-right:none;
 }
 .header_top_content ul{
 	margin-bottom: 2px !important;
 }
 #welcome_bar li.last2 {
 	background:none;
 	padding-right:0;
 }
 #welcome_bar li a {
 	/*color:#333333;*/
 }
 #welcome_bar li a:hover {
 	color:#dedede;
 }
 #select_client_div a{
 	color: #fff !important;
 	margin-left: 30px;
 }
 #select_client_div a:hover{
 	color:#dedede !important;
 }
 #search_box {
 color:#4c4c4c;
 clear: both;
 overflow: hidden;
 border: 1px solid #e5e5e5;
 border-radius: 10px 10px 0 0;
 margin-bottom: 2px;
 }
 #search_box label{
 	color:#4c4c4c;
 	font-weight:500 !important;
 }
 .search_txt{
 font-weight: 600;
 font-size: 18px;
 padding: 10px 15px;
 background: #f16623;
 color: #fff;
 text-transform: uppercase;
 }
 #search_box input[type='text'] {
 font-size: 14px;
 color: #4c4c4c;
 height: 23px;
 padding-left: 12px;
 border: none !important;
 	}
 .search_box_container div {
     border-bottom: 1px solid #e5e5e5;
 	height: 24px;
 }
 #search_box select{
 border: 0 none;
 font-size: 13px;
 color: #4c4c4c !important;
 width: 100%;
 height: 21px;
 margin-top: 2px;
 padding-left: 10px;
 }
 select { font-family: 'FontAwesome', Verdana }
 #search_box .btn{
 font-size: 15px;
 font-weight: 600;
 padding: 5px 28px;
 margin-top: 8px;
 border-radius: 0;
 background: #f16623;
 	}
 #search_box .btn:hover{
 	color:#000;
 }
 .product-div .col-sm-2{
 	box-shadow: 3px 3px 5px #cccccc;
 }
 .product-div .col-sm-4:last-child{
 	margin-right:0;
 }
 .product-div h4 {
     text-transform: uppercase;
     text-align: center;
     display: block;
     font-size: 12px;
     min-height: 41px;
 }
 .product-div {
     position: relative;
     overflow: hidden;
     clear: both;
 	min-height: 255px;
 }
 .product-div .row{
 	padding: 1px 23px !important;
 }
 .text1{
 font-weight: 600;
 font-size: 18px;
 padding: 10px 15px;
 background: #f16623;
 color: #fff;
 text-transform: uppercase;
 border: 1px solid #e5e5e5;
 border-radius: 10px 10px 0 0;
 }
 .text2{
 font-size:23px;
 padding: 10px 15px;
 /*background: #f16623;*/
 color: #f16623;
 text-transform: uppercase;
 /*border: 1px solid #e5e5e5;*/
 border-radius: 10px 10px 0 0;
 font-family: 'Questrial', sans-serif;
 margin-bottom: 12px;
 }
 .flipMenu .fa{
     padding-right: 4px;
     line-height: 0.2px;
 	font-size: 14px;
 	color: #f16623;
 }
 .flipFolderOpen .fa{
 	color: #4d4d4d !important;
 }
 .flipFolderOpen .fa-play-circle{
 	display:none;
 }
 .flipMenu .flipFolderOpen {
 	text-transform:uppercase;
 }
 .flipMenu .flipFolderOpen ul li {
 	text-transform:capitalize;
 }
 .flipMenu .flipFolderOpen ul li a{
    color: #666666 !important;
}
 #login_box {
 background:#666666;
 color:#fff;
 padding:21px 14px 15px;
 clear: both;
 float: left;
 /*width: 100%;*/
 }
 .login_txt{
 font-weight:600;
 font-size:30px;
 text-align:center;
 padding: 7px 0;
 }
 #login_box input[type='text'], #login_box input[type='password'] {
     font-size: 16px;
     margin-bottom: 7px;
     padding: 6px 11px 6px 18px;
 	width: 100%;
 	}
 #login_box .btn{
 font-size: 15px;
 font-weight: 700;
 padding: 7px 20px;
 margin-top: 8px;
 background: #f16623;
 border-radius: 0;
 	}
 #login_box a{
 	color:#fff !important;
 }
 #login_box a:hover{
 	color:#f16623 !important;
 	text-decoration:none;
 }
 .login_left{
 float:left;
 }
 .login_right{
 float:right;
   padding-top: 9px;
 }
 .login_btn_div{
 position:relative;
 }
 .login_right span{
 line-height: 23px;
 }
 /*#search_box li {
 	display:inline;
 	padding-left:5px;
 }
 #search_box li a {
 	color:#333333;
 }
 #search_box li a:hover {
 	color:#0066CC;
 }
 */
 .middle_content{
 	margin-top:20px;
 	margin-bottom: 30px;
 }
 #side_bar {
 	/*height:300px;*/
 	float:left;
 	width:100%;
 	position:relative;
 }
 #sub_nav {
 	padding:0;
 	margin:0;
 	list-style-type:none;
 	background:#14213d;
 }
 #sub_nav li#h3 {
 	color:white;
 	height:17px;
 	background:#37425a;
 }
 #sub_nav li#h3 h3 {
 	font-size:13px;
 }
 #sub_nav li {
 	display:block;
 	padding:5px 5px 5px 10px;
 }
 #sub_nav li a {
 	color:white;
 }
 #sub_nav li a:hover {
 	color:#FFFFCC;
 	background:url(../images/subnav_hover.gif) repeat-y;
 }
 #sub_nav li#bottom {
 	background:url(../images/subnav_footer.gif) no-repeat bottom;
 	padding:0;
 	margin:0;
 	width:185px;
 	height:10px;
 }
 #advertisements {
 	width:169px;
 	float:right;
 	margin-left:-100px;
 }
 #content {
 	/*width:620px;*/
 /*	min-height:300px;*/
 	height:auto !important;
 /*	height:300px;*/
 }
 #content #messege {
 	width:300px;
 }
 #content #messege h4 {
 	background:#cc0000;
 	font-size:13px;
 	color:white;
 	padding:5px;
 }
 #content #messege ul {
 	padding:8px 10px 10px 30px;
 	background:#37425a;
 	color:white;
 }
 #content #messege li {
 	display:block;
 	line-height:20px;
 }
 #content #form {
 /*	background:#f1f2f3 ;*/
 	padding:6px 10px 10px 11px;
 	/*margin-right:3px;
 	margin-left:4px;*/
 	/*margin-top:10px;*/
 }
 #content #form label {
 	float:left;
 	width:270px;
 	text-align:right;
 	margin-bottom:2px;
 	height:20px;
 }
 #content #form label.contact {
 	text-align:left;
 	width:150px;
 }
 #content #form .boxes {
 	width:15px;
 }
 #content #form input, #content #form textarea {
 	margin-bottom:2px;
 	margin-left:4px;
 }
 #content #form br {
 	clear:left;
 }
 #content #form h4 {
 	font-size:13px;
 	padding:6px;
 	background:#dfe1e3;
 	margin-bottom:5px;
 	margin-top:4px;
 	text-align:center;
 }
 #content .brands {
 	padding:10px 5px 10px 5px;
 	border-bottom:1px solid #f90;
 	min-height:120px;
 	height:auto !important;
 	height:120px;
 	width:260px;
 	float:left;
 	margin-left:10px;
 	margin-right:10px;
 }
 #content .brands h5 {
 	font-size:16px;
 	padding-bottom:5px;
 	font-size:13px;
 }
 #content .brands img {
 	width:200px;
 	height:200px;
 	/*float:left;*/
 	padding-right:10px;
 }
 #content .brands p {
 	margin-top:-5px;
 }
 #content #product_list .col-sm-4{
    /* margin-left: 5px;
     padding-left: 0;*/
 /*width:29% !important;*/
 }
 #content .products {
 	padding:10px 5px 10px 5px;
 	border-bottom:1px solid #22a5d7;
 	/*float:left;*/
 	width:576px;
 	margin:4px;
 	min-height:130px;
 	height:auto !important;
 	height:136px;
 }
 #content .products .top {
 	height:85px;
 }
 .btn-sm{border-radius:0 !important; }
 .table {
 	clear:both;
 /*	font-size:10px;*/
 	padding:0;
 	margin:5px 0 0 0;
 }
 .table td {
 /*	background:#e4e7eb;*/
 /*	text-align:center;*/
 	padding:5px;
 	border-top: medium none !important;
 }
 .table td.td_left {
 	background:#e4e7eb;
 	text-align:left;
 	padding:5px;
 }
 .table th {
 	background:#f16623;
 	color:white;
 	width:35px;
 	padding:2px;
 }
 #content .th_temp {
 	background:#006699;
 	color:white;
 	padding:3px;
 	font-weight:bold;
 	text-align:center;
 }
 #table_cart {
 	clear:both;
 /*	font-size:11px;*/
 	padding:0;
 	margin:5px 0 0 0;
 	width:100%;
 }
 #table_cart .cart_th {
 	background:#f16623;
 	color:white;
 	padding:2px;
 }
 #table_cart .cart_td_right {
 	background:#e4e7eb;
 	text-align:right;
 	padding:2px;
 	line-height: 25px;
 	vertical-align: middle;
 }
 #table_cart .cart_td_left {
 	background:#e4e7eb;
 	text-align:left;
 	padding:5px;
 }
 #cart_buttons {
 	text-align:center;
 	padding-top:5px;
 }
 #cart_buttons .button {
 	margin-bottom:5px;
 }
 #content #table_cart th {
 	background:#f16623;
 	color:white;
 	padding:8px 2px;
 }
 #content p {
 	padding-top:5px;
 }
 #content .products img {
 	width:80px;
 	height:80px;
 	float:left;
 	padding-right:8px;
 }
 #content .products from {
 	float:right;
 }
 #content .products label {
 	padding-left:5px;
 }
 #content .products .desc {
 	float:right;
 }
 #content .product_details {
 	padding:10px 5px 10px 5px;
 }
 #content .product_details .left {
 	float:left;
 /*	width:36%;*/
 }
 #content .product_details .right {
 	float:left;
 /*	width:63%;*/
 }
 .product_details .right label{
 	color:#b3b3b3;
 }
 #content .product_details .left img {
     height: auto;
     margin: 0 auto;
     padding: 3px;
     text-align: center;
     width: auto;
	 border: 1px solid #b3b3b3;
 }
 #content .product_details .table {
 	margin-top:5px;
 }
 #content a {
 	color:#333333;
 /*	font-weight:bold;*/
 }
 #content a:hover {
 	color:#1c202e;
 }
 .links {
 	float:left;
 	width:280px;
 	padding:5px 10px 15px 5px;
 }
 .buttons {
 	padding:5px;
 	text-align:center;
 	/*background:#BBCFDB;*/
 	margin-left:10px;
 }
 .td_left {
 	text-align:left;
 }
 /*.product-div h2{
 	text-transform:uppercase;
 	font-size: 26px;
 	margin-left: 2%;
 	margin-top: 0;
 	text-align: center;
 }
 .popular-category-div h3{
     text-align: center;
 }
 .popular-category-div h3 a{
     font-size: 20px;
     text-transform: uppercase;
 	color:#231f20 !important;
 }
 .popular-category-div h3 a:hover{
 	color:#f16623 !important;
 	text-decoration:none;
 }
 */
 /*.footer-contactdiv{
 	position:relative;
 	background-color:#d0d4d7;
 	color: #616c76;
 	margin-top: 10px;
 }
 .footer-contactdiv h4{
 	font-size: 18px;
 }
 .footer-contactdiv .container h3{
 	font-weight:600;
 	padding-top: 18px;
 	font-size: 24px;
 }*/
 /*.footer-contactdiv input, .footer-contactdiv textarea{
 	border:0 none;
 	padding: 6px 15px;
 	margin-top: 10px;
 	color: #000;
 	font-weight: 600;
 	font-family: sans-serif;
 }
 .footer-contactdiv #name2{
     width: 50%;
 }
 .footer-contactdiv #email2{
     width: 95%;
 }
 .footer-contactdiv textarea{
 	width: 95%;
 }
 .footer-contactdiv #phone2{
 	margin-left: 3px;
 	width: 44%;
 }
 .footer-contactdiv #name2 {
 }
 .footer-contactdiv .btn{
     background: #f16623;
     border-radius: 0;
     padding: 5px 25px;
     text-transform: uppercase;
     color: #fff;
     font-size: 19px;
     font-weight: 600;
     margin-top: 20px;
 	float:left;
 }
 .footer-blackdiv h4{
 font-size: 15px;
 font-weight: 600;
 border-bottom: 1px solid #f16623;
 float: left;
 }*/
 hr { width: 90%; }
 .contact-no{
 	line-height: 78px;
 	padding-left: 20px;
 	display: table;
 	position: relative;
 	font-size: 20px;
 }
 .footer-redstrip{
 	background:#f16623;
 	height:10px;
 	position:relative;
 }
 #footer-blackdiv {
 	clear:both;
 	background:#515151;
 	text-align:center;
 	color:white;
 	padding:20px 0;
 	position:relative;
 }
 /*#footer-blackdiv ul {
 	padding:0;
 	margin:0;
 }
 #footer-blackdiv li {
 	list-style-type: none;
 	text-align: left;
 	padding-left: 5px;
 }
 #footer-blackdiv li a{
 	font-size: 13px;
 	line-height: 26px;
 }
 #footer-blackdiv li a:hover{
 	color:#f16623;
 }
 #footer-blackdiv li:last-child{
 border-right:none;
 }
 #footer-blackdiv li a {
 	color:#fff;
 }
 #footer-blackdiv li a:hover {
 	color:#f16623;
 	text-decoration:none;
 }*/
 /*.footer-products-div a{
 	color:#f16623 !important;
 }
 .footer-products-div a:hover{
 	color:#1c202e !important;
 	text-decoration:none;
 }
 .footer-products-div h1{
 	text-align:center;
 	line-height: 100px;
 }
 .footer-products-div .row div{
 	text-align:center;
 }
 .footer-products-div .row div h5{
 	font-size: 13px;
 }
 .footer-products-div .row div img{
 	margin:0 auto;
 }
 .footer-products-div{
 	margin-bottom: 25px;
 }*/
 #footer-blackdiv h4{
 	font-weight:600;
 	font-size:14px;
 	text-align:left;
 }
 .Copyright {
 text-align: left;
 line-height: 60px;
 }
 footer .fa{
 	color:#f16623;
 	margin-left: 6px;
 }
 footer .fa:hover{
 	color:#fff;
 }
 hr { 
 width: 25%;
 margin-top:0 !important;
 border-top: 2px solid #f16623 !important;
  }
 .button {
 	background: #666666;/*#0a2245;*/
 	border:1px solid #00858a;
 	color:white;
 }
 .button:focus {
 	background:#0a2245;
 }
 input, select {
 	font-size:12px;
 	color:#333333;
 	padding:1px;
 }
 input:focus, textarea:focus {
 /*	background: #fff;*/
 }
 .hoverOff  {
 	color: #000;
 	background-color: #fff;
 	border:0 none
 }
 .hoverOn    {
 	color: #000;
 	background-color: #fff;
 	border:0 none
 }
 #content_control {
 	background-color: #dedede;
 	border-color:#0000FF;
 	border-width: 2px;
 	padding: 1px 2px 2px 1px;
 }
 #content_control span {
 	border-right: 1px;
 	border-color: red;
 	padding : 1px 2px 2px 1px;
 }
 #content_control span a {
 	color: white;
 }
 .spansearchbox{
 border: 1px solid #f16623;	
 padding: 3px;
 }
 .readonlytextbox{
 	background-color: #E1EAFC;
 	color: #000;
 	border: solid 1px #14213d;
 	}
 .readonlytextbox2{
 	color: #000;
 	border: solid 1px #14213d;
 	background-color: #F7C704;
 }
 html #lightbox{
 	background-color:#eee;
 	padding: 10px;
 	border-bottom: 2px solid #666;
 	border-right: 2px solid #666;
 	}
 html #lightboxDetails{
 	font-size: 0.8em;
 	padding-top: 0.4em;
 	}	
 html #lightboxCaption{ float: left; }
 html #keyboardMsg{ float: right; }
 html #closeButton{ top: 5px; right: 5px; }
 html #lightbox img{ border: none; clear: both;} 
 html #overlay img{ border: none; }
 html #overlay{ background-image: url(../../conf/images/overlay.png); }
 html>/**/body #overlay{ background-image: url(../../conf/images/overlay.png); }
 .header_top_content ul li{
 	border-right:1px solid #333333;
 	text-transform:uppercase;
 	display:inline;
 	list-style-type:none;
 	padding-right:8px;
 	font-size: 11px;
 	font-weight: bold;
 	letter-spacing: 0.5px;
 	line-height: 23px;
 }
 .header_top_content ul li:last-child{
 	border-right:none;
 	padding-left:8px;
 }
 .header_top_content ul li a{
 	color:#333333;	
 }
 .header_top_content ul li a:hover{
 		color:#f16623;
 		text-decoration:none;
 	}
 #product_list figure img {
     float: none !important;
     padding: 7px;
     width: 100%;
 	height: auto;
 }
 .contact_table{
 background: #1c202e !important;
 color: #fff;
 }
 .contact-txt{
 	margin-top:0 !important;
 }
 .contact_table td{
 padding-left:10px;
 }
 .contact_table tr:first-child td{
 padding-top:10px;
 }
 .contact_table tr:last-child td{
 padding-bottom:10px;
 }
 .col-lg-8{
 padding-left:5px;
 }
 .special-box1 {
     border: 1px solid #ccc;
     border-bottom: 10px solid #f16623;
 }
 .special-box2 {
     border: 1px solid #ccc;
     border-bottom: 10px solid #006699;
 }
 /*	Responsive
 	==================================================*/
 @media only screen and (min-width: 900px) and (max-width: 1024px) {
 	.container_content{
 	width:800px;
 	}		
 		.search_div {
     margin-left: 0;
 }
 }
 @media only screen and (min-width: 1024px) and (max-width: 1439px) {
 	.container_content{
 	width:800px;
 	}	
 	}
 @media only screen and (min-width: 1440px) {
 	.container_content{
 	width:800px;
 	}		
 }
 /*@media (max-width: 1920px) {
 	.wrapper-container{
 		width:1380px !important;
 	}*/
 .container_content{
 width:800px;
 }
 @media (max-width: 991px) {
 .container_content{
 width:800px;
 }
 #welcome_bar{
 padding: 0 7px 2px 5px !important;
 }
 #header_top{
 margin-bottom: 10px;
 }
 .slogan{
 font-size: 17px;
 margin-top: -20px;
 }
 .search_div {
 	float: left;
 	margin-left: 0;
 }
 .viewquote {
 	float: left;
 }
 }
 @media (max-width: 800px) {
 .container_content{
 width:800px;
 }
 #welcome_bar{
 padding: 0 7px 2px 5px !important;
 }
 #logo .img{
 	width: 75%;
 }	
 .search_div {
 	float: left;
 	margin-left: 0;
 }
 .viewquote {
 	float: left;
 }
 }
 @media (max-width: 768px) {
 .container_content{
 width:800px;
 }
 #welcome_bar{
 padding: 0 7px 2px 5px !important;
 }
 #logo .img{
 	width: 75%;
 }
 .search_div {
 	float: left;
 	margin-left: 0;
 }
 .viewquote {
 	float: left;
 }
 .footer-products-div h1 {
     line-height: 25px;
 	font-size: 32px;
 }
 #footer-blackdiv .phone {
     text-align: left;
     margin-top: 20px;
 }
 #footer-blackdiv .email {
     float: left;
 }
 .product-div .col-sm-2 img{
 	margin-top: 12px;
 }
.div_middle{
	display:table-header-group;
}
.div_last{
display: table-cell;
/*padding-right: 29px;*/
}
.product-div .col-xs-1, .product-div .col-xs-2, .product-div .col-xs-3, .product-div .col-xs-4, .product-div .col-xs-5, .product-div .col-xs-6, .product-div .col-xs-7, .product-div .col-xs-8, .product-div .col-xs-9, .product-div .col-xs-10, .product-div .col-xs-11, .product-div .col-xs-12 {
	float: left !important;
}
#product_list .col-xs-1, #product_list .col-xs-2, #product_list .col-xs-3, #product_list .col-xs-4, #product_list .col-xs-5, #product_list .col-xs-6, #product_list .col-xs-7, #product_list .col-xs-8, #product_list .col-xs-9, #product_list .col-xs-10, #product_list .col-xs-11, #product_list .col-xs-12 {
	float: left !important;
}

.middle_content .col-xs-1, .middle_content .col-xs-2, .middle_content .col-xs-3, .middle_content .col-xs-4, .middle_content .col-xs-5, .middle_content .col-xs-6, .middle_content .col-xs-7, .middle_content .col-xs-8, .middle_content .col-xs-9, .middle_content .col-xs-10, .middle_content .col-xs-11, .middle_content .col-xs-12 {
	float: unset ;
}
 }
 @media (min-width: 490px) {
 	.search_div-mobile{
 		display:none;
 	}
 }
 @media (max-width: 490px) {
 .container_content{
 width:100%;
 }
 #logo {
     margin-left:0;
 	}
 #logo .img{
 	width: 75%;
 }
 #welcome_bar{
 padding: 5px 7px 2px 5px !important;
 }
 .slogan {
     font-size: 14px;
 }
 .telno {
     float: right;
 	line-height: 0;
 	font-size: 24px;
 }
 .search_div {
     width: 312px;
     padding-left: 4px;
     float: left;
     margin-left: 0;
 }
 .viewquote {
 	margin-top: 0;
 	margin-left:0;
 }
 .contact-no {
     font-size: 17px;
 }
 .footer-products-div h1 {
     font-size: 25px;
 }
 .footer-products-div h3 {
     font-size: 20px;
 }
 .footer-contactdiv .container h3 {
 	padding-top:0;
 	font-size: 17px;
 }
 .search_div{
 	display:none;
 }
 input {
 	outline: none;
 }
 input[type=search] {
 	-webkit-appearance: textfield;
 	-webkit-box-sizing: content-box;
 	font-family: inherit;
 	font-size: 100%;
 }
 input::-webkit-search-decoration,
 input::-webkit-search-cancel-button {
 	display: none; /* remove the search and cancel icon */
 }
 /* search input field */
 input[type=search] {
 background: url(../images/mm/search.gif) no-repeat 3px center;
 border: 0 none;
 padding: 8px 0px 9px 0px;
 width: 26px;
 -webkit-border-radius: 2em;
 -moz-border-radius: 10em;
 border-radius: 2em;
 -webkit-transition: all .5s;
 -moz-transition: all .5s;
 transition: all .5s;
 margin-left: 4px;
 font-size:12px;
 }
 input[type=search]:focus {
 	width: 320px;
 	background-color: #fff;
 	border-color: #c8c8d0;
 	
 	-webkit-box-shadow: 0 0 1px #c8c8d0;
 	-moz-box-shadow: 0 0 1px #c8c8d0;
 	box-shadow: 0 0 1px #c8c8d0;
 }
 /* placeholder */
 input:-moz-placeholder {
 	color: #999;
 }
 input::-webkit-input-placeholder {
 	color: #999;
 }
 /* demo B */
 #search-mobile input[type=search] {
 	width: 27px;
 	padding-left: 10px;
 	color: transparent;
 	cursor: pointer;
 }
 #search-mobile input[type=search]:hover {
 	background-color: #fff;
 }
 #search-mobile input[type=search]:focus {
 	width: 280px;
 	padding-left: 32px;
 	color: #000;
 	background-color: #fff;
 	cursor: auto;
 }
 #search-mobile input:-moz-placeholder {
 	color: transparent;
 }
 #search-mobile input::-webkit-input-placeholder {
 	color: transparent;
 }
 .special-box1 h3, .special-box2 h3 {
     font-size: 15px;
 }
 .dbx-group {
    /* width: 240px !important;*/
 }
 .text2 {
     font-size: 20px;
 }
 #content h4 {
     font-size: 10px;
 }
 }
 @media (max-width: 420px) {
 .telno {
     font-size: 16px;
 	padding-left: 9px;
 }
 .contact-no {
     padding-left: 0;
     font-size: 20px;
     float: left;
     line-height: 52px;
 }
 .footer-contactdiv h4 {
     font-size: 17px;
 }
 .footer-contactdiv .container h3 {
 	padding-top:0;
 	font-size: 17px;
 }
 .footer-products-div h1 {
 	line-height: 25px;
 	font-size: 19px;
 }
 #footer-blackdiv .phone {
     text-align: left;
     margin-top: 20px;
 }
 #footer-blackdiv .email {
     float: left;
 }
 .viewquote {
 	margin-left:0;
 	margin-top: 10px;
 }





}
@media (max-width: 360px) {
	.telno {
    font-size: 11px;
    padding-left: 0;
	line-height: 0px;
}
.viewquote {
	margin-top: 5px;
}
.slogan {
    font-size: 10px;
}
.footer-products-div h1 {
    font-size: 16px;
}
#footer-blackdiv li a {
    font-size: 12px;
}
#footer-blackdiv h4 {
	font-size: 11px;
}
.Copyright {
    line-height: 20px;
    margin-top: 12px;
    font-size: 10px;
}

}

/*============================*/

/* product list page grid view issue */
/* add a little bottom space under the images */
@media (max-width: 767px) {
    .portfolio>.clear:nth-child(3n)::before {
      content: '';
      display: table;
      clear: both;
    }
	
}
@media (min-width: 768px) and (max-width: 1199px) {
    .portfolio>.clear:nth-child(3n)::before {
      content: '';
      display: table;
      clear: both;
    }
}
@media (min-width: 1200px) {
.container {
    width: 1230px !important;
}

	.container{
		/*width:970px !important;*/
	}
    .portfolio>.clear:nth-child(6n)::before {  
      content: '';
      display: table;
      clear: both;
    }
}
@media (min-width: 320px) and (max-width: 1199px) {
.footer-contactdiv img{
	display:none;
}
}
.maintanence{
	background: url(../../conf/images/wp/site-maintenance.jpg) no-repeat scroll left 0;
    font-size: 11px;
    font-weight: bold;
    height: 161px;
    left: 21%;
    line-height: 15px;
    margin: 0 auto;
    padding-left: 170px;
    padding-top: 0;
    position: absolute;
    text-align: center;
    top: 3px;
    width: 530px;
    
}
.productlist_div{
	height: auto;
   padding-top: 5px;
   text-align: center;
   border: 1px solid #c3c4c6;
	margin-bottom: 12px;
	padding-bottom: 10px;
	box-shadow: 2px 2px 4px #ccc;
}
.productlist_div a{
	font-size: 15px;
}
.productlist_div a:hover{
	color: #dedede;
}
.productlist_div h6{
	height: 33px;
   margin-bottom: 0;
   padding-bottom: 0;	
}
.portfolio .col-lg-2,.portfolio .col-sm-3,.portfolio .col-xs-4{
   padding-left: 5px;
   padding-right: 5px;
}
/*home page */
.popular_product_grid_width {
    overflow: hidden;
}
.product_grid {
    border: 1px solid #dedede;
    margin: 10px 6px;
    padding: 7px;
}
.product_grid img {
    width: 100%;
}
.popular_product_grid_width .col-lg-2 {
    width: 22.667%;
}
.lightblue_bar {
    padding-right: 29px;
    text-align: right;
	 font-size: 17px !important;
}
.triangle{
width: 0;
height: 0;
border-style: solid;
border-width: 10px 0 10px 10.3px;
border-color: transparent transparent transparent #22a5d7;
line-height: 0px;
_border-color: #000000 #000000 #000000 #22a5d7;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
margin-top: 4px;
float: right;
}
/*wishlist form styles */

.wishlist_form{
padding:10px;
}

.wishlist_form label{
width: 25%;
padding-bottom: 7px;
line-height: 25px;
}
.wishlist_form input[type="text"]{
width: 72%;
padding-bottom: 7px;
}
.remove_button{
background:url(../images/cms_remove.png) no-repeat bottom;
width: 20px;
height: 20px;
display: block;
margin: 0 auto;
}

.fixed-banner .col-xs-5ths,
.fixed-banner .col-.fixed-bannersm-5ths,
.fixed-banner .col-md-5ths,
.fixed-banner .col-lg-5ths {
position: relative;
min-height: 1px;
padding-right: 6px;
padding-left: 0;
margin-bottom: 6px;
}

.fixed-banner .col-xs-5ths {
    width: 20%;
    float: left;
}
@media (min-width: 768px) and (max-width: 980px) {
#side_bar {
    float: none;
}
.search_txt {
    font-size: 21px;
}
.advanced_search{
display: block;
margin-top: 8px;
}
.dbx-group {
    width: auto !important;
}
.product-div h4 {
	font-size:10px !important;
}
}
@media (min-width: 980px) and (max-width: 1200px) {
.product-div h4 {
	font-size:13px !important;
}
}
@media (min-width: 767px) {
.fixed-banner .col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
   .fixed-banner .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .fixed-banner .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

/* Flashing */
.product-div .col-sm-2:hover img{
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
.admin_panel h4{
	background:#f16623;
    color: #ffffff;
    float: left;
    padding: 3px 12px;
    width: 100%;
	margin-top: 0;
	font-size: 17px;
}
.navbar {
    border: 0 none !important;
    margin-bottom: 0px !important;
    min-height: 0px !important;
    position: relative;
    /*padding-top: 8px;*/
}
.navbar-nav > li > a {
	padding-bottom: 0px !important;
	padding-top: 0px !important;
	color: #ffffff !important;
	line-height: 33px !important;
	text-transform: uppercase;
}
.navbar-nav > li > a:hover,.navbar-nav > li > a:focus{
	color: #f16623 !important;
	background-color: inherit !important;
}
.navbar-inverse {
    background-color: #f16623 !important;
    border-color: inherit !important;
    z-index: 999;
}
.navbar-toggle {
	margin-top:0px !important;
	margin-bottom:0px !important;
	margin-right: 0px !important;
}
.navbar-collapse {
	padding-left:0 !important;
}
.antispam {
    display: none;
}
.viewcart_header {
    background: #f16623 none repeat scroll 0 0;
   
    color: #ffffff;
    overflow: hidden;
    padding: 8px;
}
.form-talbe{
overflow: hidden;
width: 100%;
float: left;
margin-top: 20px;
background: #d9d9d9;
    border-radius: 13px;
	
}
.form-talbe .top{
    background: #8c9192 none repeat scroll 0 0; 
    height: 47px;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    font-size: 19px;
    padding-left: 32px;
    /*padding-top: 5px;*/
    text-align: left;
	letter-spacing: 0.7px;
	font-family: 'Questrial', sans-serif;
	line-height: 47px;
	font-weight: bold;

} 
.quick_quote_productpage .detail_form{
	position: relative;
	margin: 20px 25px !important;
	width: 95%;
}
.form-talbe ::-webkit-input-placeholder {
   color: #a4a39e;
   opacity:0.9;
}

.form-talbe: -moz-placeholder {
   color: #a4a39e;
   opacity:0.9;
   font-weight: normal;
}

.form-talbe ::-moz-placeholder {  
   color: #a4a39e;
   opacity:0.9;
   font-weight: normal;
}

.form-talbe :-ms-input-placeholder {  
   color: #a4a39e;
   opacity:0.9;
   font-weight: normal;
}
.form-talbe td{
	background: transparent !important;
	padding-top: 0 !important;
/*	color: #e5e5e5 !important;*/
/*	padding: 4px !important;*/
}
.form-talbe textarea{
	color: #333333 !important;
}
.form-talbe input[type="text"],.form-talbe textarea,.form-talbe select{
	border: 0 none;
	width: 100%;
}
.form-talbe select{
	margin: 0px;
	height: 27px;
}
.product_details a center {
    color: #b3b3b3 !important;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.6px;
}
.product_details a center:hover{
	color:#ef7a22; !important;
	font-weight:600;
}
.product_details a center img{
	margin-left: 7px;
}
.enquiry-div{
	border-top:1px dashed #f16623;
	margin-top:20px;
}
.price{
	margin-bottom:5px !important;
	font-size:17px;
}
#tblmeta thead tr th {
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.8px;
    line-height: 26px;
/*    padding-bottom: 6px;
    padding-top: 4px;*/
}
#tblmeta thead tr th:first-child{
/*	border-radius: 8px 0 0;*/
}
#tblmeta thead tr th:last-child{
/*	border-radius:  0 8px 0 0;*/
}
table#tblmeta {
/*    border: 1px solid #dedede;*/
    width: 100%;
/*    margin-bottom: 20px;*/
}
#tblmeta thead{
/*	border-radius:7px 7px 0 0;*/
}
table#tblmeta th {
    color: #ffffff;
/*    text-transform: uppercase;*/
    background-color: #8c9192 !important;
	padding-left: 17px;
}
table#tblmeta th, table#tblmeta td {
    background-color: transparent;
/*    border-bottom: 1px solid #f1f1f1;*/
    border-left: medium none;
    border-right: medium none;
    /*padding-bottom: 5px;*/
    vertical-align: top;
     font-size: 13px;
	font-weight: bold;
	text-align: center;
	}
table#tblmeta td:last-child table td{
/*	border-right:none;*/
}
table#tblmeta table th,table#tblmeta table td{
	padding-left: 16px;
	height: 29px;/*31px*/
 border-color: #dedede #dedede #dedede -moz-use-text-color;
    border-style: solid ;
    border-width: 1px;
	background: #fffff;
	border-color: #dedede;
}
.style3{
    font-size: 33px;
    letter-spacing: 0;
	}
.addtoquote{
	/*background:#8c9192 !important;*/
	padding: 10px !important;
	width: 100%;
	font-size: 15px !important;
	text-align: left;
}
.addtoquote:hover{
	background:#8c9192 !important;
	
}
.left{
	float:left;
	 margin-left: -15px;
}
.right{
	float:right;
}
.sort_by{
    float: right;
    padding: 4px 9px;
}
.list_grid_view{
    background: #f5f5f2 none repeat scroll 0 0;
    float: right;
    padding: 3px 9px 7px 8px;
    text-align: right;
}
.content_wrapper h3{
	font-weight:bold;
}
.product_listheading_div h3 {
    font-weight: 500;
	text-transform: uppercase;
    margin-left: 20px;
}
.product_listheading_div .content_wrapper{
	margin-left:0 !important;
}
.pricefrom {
    font-size: 11px;
    color: #f16623;
}
#product_list figure img{
padding:0;
float: none !important;
margin: 0 auto;
display: block;
}
.sort_by {
    font-size: 12px;
}
#product_list{
    clear: both;
    display: block;
    padding-top: 29px;
}
.backtoproduct{
    font-size: 13px;
    line-height: 35px;
	color: #000 !important;
}
.backtoproduct:hover{
  color:#f16623 !important;
	text-decoration:none;
}
.quick_quote_productpage td{
	width: 50%;
	padding-bottom:0px !important;
	color: #58595b;
}
.quick_quote_productpage .detail_form input{
	margin-bottom: 14px;
	padding: 4px;
}
#captcha-form{
	width:40%;
	margin-bottom: 0;
	margin-top: 8px;
	border: 1px solid #dde4e8;
}
#change-image{
	    color: blue;
    display: block;
    float: right;
    font-size: 11px;
    font-weight: normal;
    width: 80px;
}
.product_heading h3{
	font-size: 20px;
	font-weight:bold;
	margin-top: 2px;
}
label.error {
    background-color: #D70000;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 17px;
    text-align: center;
    width: 100%;
    padding: 2px;
}
.viewcart_header {
/*    background: #d51c29 none repeat scroll 0 0;*/
    color: #ffffff;
    overflow: hidden;
    padding: 7px 33px 6px 3px;
/*    border-radius: 8px 8px 0 0;*/
}
.viewcart_raw{
    border-bottom: 2px solid #333333;
    overflow: hidden;
    padding: 8px 29px 22px 8px;
    background: #e9e9ea;
	box-shadow: 0 2px 7px 0 #dedede;
	margin-bottom: 0px;	
}
.viewcart_raw img{
	width:90%;
}
.viewcart_raw .cart_td_left{
	padding-right:3px !important;
	padding-left:3px !important;
}
.viewcart_raw .cart_td_right{
/*	padding-left:3px !important;*/
	text-align: right;
}
.viewcart_raw a{
/*	color: #ffffff;*/
	text-transform: uppercase;

}
.cart_th{
	padding-left: 6px;
/*   padding-right: 6px;*/
	text-align: center;
}
.th_right{
	text-align: right !important;
}
.cart_button_div{
	padding-top: 20px;
	
}
.thumbview_div img{
border:1px solid #c3c4c6;
padding:7px;
}
.thumbview_div .info h5 , #product_list h6 a{
    color: #666666;
    font-size: 12px;
    text-align: center;
}
.thumbview_div:hover img {
	border: 1px solid #ef7a22;
}
.thumbview_div:hover .info h5{
	color: #ef7a22;
}
.productlist_div:hover {
	border: 1px solid #ef7a22;
}
.listicon_div{
	margin-top:5px;
	float:right;
}
.listicon_div .fa{
	color:#4d4d4d;
}
.listicon_div .fa:hover{
	color:#f16623;
}
#product_list h6 a:hover{
	color: #f16623;
}
.trending-promotional-products-box{
    padding-left: 68px;
    padding-right: 68px;
}
.quick_form_submit{
    background: #f16623 !important;
    float: right;
    font-size: 15px !important;
    font-weight: normal !important;
    padding: 4px 40px !important;
}

.quick_form_submit:hover{
	 background: #000 !important;
}
.detail_form tbody{
	padding:20px 0;
}
.addtocart{
	float: right;
}


.navbar-brand {
	font-size: 14px !important;
	color: #ffffff !important;
	padding: 7px 41px !important;
	height: 41px !important;
}
/* keep main menu hamburg menu allways active */

@media (max-width: 2000px) {
    .navbar-header {
        float: right;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
        border: none !important;
        padding: 7px 10px 9px !important; 
    }
    .navbar-toggle:hover,.navbar-toggle:focus {
        background-color: transparent !important;        
    } 
    .navbar-inverse .navbar-toggle .icon-bar{
    	height: 3px;
    	width: 20px;
    	}
 .navbar-inverse .navbar-toggle:hover .icon-bar{
 		background-color: black !important;
 	}   
       
    .navbar-collapse {
/*        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-nav {
        float: none !important;
		margin-top: 16.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}
.navbar-collapse{
    position: absolute;
    right: 0;
    top: 100%;
    width: 300px;
}

.navbar-collapse .submenu li a{
	background-color: #515151;
	 color: #fff !important;
    font-weight: bold;
    line-height: 42px !important;
    text-align: left;
	 font-size: 14px; 
	 text-transform: none !important;
	 
}
.navbar-collapse .submenu li a:hover, .navbar-collapse .submenu li a:focus {
    background-color: #f16623 !important;
    color: #fff !important;
}
.dropdown-menu{
	background: none !important;
	border: none !important;
	box-shadow: none !important;
	padding-top: 0px !important;
	width: 100% !important;
}
.product-div div .raw{
margin: 0px 10px !important;
}

#clientform{
	margin:0 auto;
	width:68%;
}
#clientform .btn-block {
	width:48%;
	padding: 8px 14px;
}
#clientform input[type="text"], #clientform input[type="password"]{
    height: 30px;
    width: 100%;
	padding: 0 10px;
	 border: 1px solid #dde4e8;
}
#clientform label{
	font-weight:normal;
	padding-top: 5px;
}
input[type="text"], input[type="password"]{
	 border: 1px solid #dde4e8;
	 height: 30px;
}
.from_caption {
    color: #333;
    display: block;
    font-size: 12px;
    font-style: italic;
    line-height: 23px;
    font-weight: bold;
}
.admin_panel_table td{
    padding-left: 8px;
    vertical-align: top;
    width: 12%;
}
/* footer styles */
.tg-container {
    margin: 0 auto;
    position: relative;
    /*width: 1200px;*/
}
#bottom-footer .copyright {
    color: #e0dcdc !important;
}
#bottom-footer .copyright {
    color: #50514e;
    float: left;
    font-size: 12px;
    text-align: left;
}
#bottom-footer .copyright a {
    color: #e0dcdc;
}
.copyright a {
    color: #ffffff;
}
#bottom-footer .footer-menu {
    float: right;
}
#bottom-footer ul {
    list-style: outside none none;
    margin: 0;
}
#bottom-footer li:first-child {
    border: medium none;
    margin-left: 0;
    padding-left: 0;
}
#bottom-footer .menu-item {
    color: #cccc;
}
#bottom-footer li {
    border-left: 1px solid;
    float: left;
    font-size: 12px;
    line-height: 14px;
    margin-left: 15px;
    margin-top: 6px;
    padding-left: 15px;
}
#bottom-footer ul {
    list-style: outside none none;
}
#bottom-footer li a {
    color: #888888;
    font-family: "century gothic",Helvetica,sans-serif;
}
#bottom-footer li a:hover{
color:#faa71d;
}
#bottom-footer .copyright {
    color: #e0dcdc;
}
#bottom-footer .copyright {
    color: #50514e;
    font-size: 12px;
}
#bottom-footer .copyright a {
    color: #888888;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 15px;
}
#bottom-footer li a {
    color: #888888;
}

#bottom-footer li a:hover,
#bottom-footer .copyright a:hover {
    color: #faa71d !important;
}
header .col-lg-7 {
    padding-left: 6px;
}
.quick_quote_productpage .top span{
	float:left;
}
.th_right {
    text-align: center !important;
}
 
@media (max-width: 767px) {

.header-right {
    margin-top: -12px;
 }
 .navbar-brand {
    padding-right: 12px !important;
	}
#header_top {
    margin-top: -12px;
}
header .col-lg-7 {
    padding-left: 6px;
}
.quick_quote_productpage .top span{
	float:left;
}
.navbar-nav {
    margin-top: 0px !important;
}
}
 @media (max-width: 1200px) {
	 .quick_quote_productpage .detail_form {
	margin: 20px 0px !important;
	width:100%;
}
.quick_quote_productpage .top span{
	float:left;
}

 }
 
 .et_right_sidebar #main-content .container::before {
    right: unset !important;
}
#main-content .container::before {
    position: absolute;
    top: 0;
    width: 0px;
    height: 100%;
    background-color: inherit;
    content: "";
}
@media (min-width: 1200px){ 
 #main-content .container {
 	/*width : 1920px;	*/
 }
 
 }
 
 .et_right_sidebar #left-area {
/* 	 width: auto !important;*/
    padding-right: 0px  !important;
    
}
body #page-container #left-area {
/*    width: 74%;*/
}
body #page-container #sidebar {
/*    width: 26%;*/
} 
#sidebar {
    float: left;
    width: 100% !important;
}
.footer-widget {
    width: 20.875%;
}
#main-content .container:first-child{
	width: 100% !important;
}
.gray-sidebar-div {
    margin-bottom: 10px;
}
.gray-sidebar-div > .side-links{
	background:#666666;
	padding:4px 12px;
	color:#fff;
	text-transform:uppercase;
	font-size:13px;
	margin-bottom:2px;
}
.side-links a{
	color:#fff;
}
.side-links a:hover{
	color:#ff8200;
}
.side-links i{
	padding-left:5px;
}
.gray-sidebar-div .search-div{
	background:#fff;
	margin: 15px 0;
	padding-left:4px;
}
.fa-input {
  font-family: FontAwesome, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.gray-sidebar-div input[type="submit"] {
    cursor: pointer;
    background-color: #fff !important;
    color: #666666;
	font-weight:normal !important;
	padding: 2px 2px;
}
.search-div > input[type="text"]{
    border:0 none;
    height: 22px;
	width: 90%;
}
.product_listheading_div h2{
	margin-top:0px;
}
.clear {
    clear: both;
}
#content-area table td{
/*	padding:0px !important;*/
}
.content_wrapper h1{
	margin-top:0;
}